[role="tabpanel"] .media
{
    /* margin: 0 auto; */
    width: 85%;
}

.media:hover
{
    cursor: pointer;
}

body
{
    margin-bottom: 2rem;
}

.button_category{
    padding: 0px 5px 5px 5px;
    font-size: 1.5rem;
    width: 35px;
    height: 36px;
    margin: 10px;
}

[role="tab"][aria-selected="true"] .button_category {
    box-shadow: 3px 3px 3px rgba(128, 128, 128, 0.2);
}

figcaption b{
    font-size : 1.5rem;
    text-align: center;
}

.titre{
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.sous_titre
{
    font-size: 1.2rem;
    color : grey;
    padding-bottom: 1rem;
}

.custom-block {
    background-color: #f0f0f0;
    border-radius: 7px;
    padding: 20px;
    margin: 10px 0px 10px 0px;
  }
  .number {
    font-size: 4rem;
    color: red;
  }
  .etape {
    font-size: 1.25rem;
    font-weight: 500;
  }

  .letsgo
  {
    font-weight: bold;
    width: 150px;
    border-radius: 20px;
    font-size: 1.1rem;
  }

.choix_style {
    width: 95%;
    margin: 0 auto;
}

.first_suivant{
    text-align: right;
    display: block !important;
}

.message_3d
{
    font-size: 1.2rem;
    color : grey;
    margin-top: 2rem;
   /* text-align: center; */
}

.text-inspi
{
    font-size: 1.2rem;
    margin-left: 1rem;
    margin-right: 1rem;
}

#tab-1 .row,
#tab-2 .row,
#tab-3 .row,
#tab-4 .row,
#tab-5 .row
{
    left: -5px;
    position: relative;
}

/* TAB 1 */
#tab-1 .media
{
    height : 200px;
    border-radius: 30px;
    margin: 0;
}

#tab-1 [role="tabpanel"] .media, #tab-1 .media>img,
#tab-2 [role="tabpanel"] .media, #tab-2 .media>img
{
    border-radius: 30px;
    width: 101%;
    height: 210px;
}

#tab-1 .w-100
{
    display: flex;
    justify-content: start;
}

#tab-1 figure,
#tab-4 figure
{
    width: 90% !important;
}

#tab-1 figcaption b, #tab-2 figcaption b, #tab-3 figcaption b, #tab-4 figcaption b, #tab-4 figcaption p, #tab-5 .recap_segment .mt-1
{
    width: 85%;
}

/* TAB 2 */
#tab-2 .media
{
    border-radius: 30px;
    height : 240px;
    margin: 0;
}

#tab-2 .media img
{
    width: 105% !important;
}

#tab-2 [role="tabpanel"] figure,
#tab-4 [role="tabpanel"] figure
{
    margin-left: 30px;
    margin-right: 30px;
}

#tab-2 [role="tabpanel"] .media,
#tab-2 .media>img
{
    height: 240px;
}

#tab-2 figure
{
    width: 80%;
}

/* TAB 3 */
#tab-3 .media>img
{
   width: 100%;
}

#tab-3 .media
{
    height: 320px;
    margin: 0;
}

#tab-3 input:checked + figure > div {
    border : none;
    box-shadow: none;
}

#tab-3 input:checked + figure > .media > img {
    border : none;
    filter: drop-shadow(4px 4px 3px rgba(235, 0, 41, 0.3));
}

#tab-3 p[data-ui-selector="need-mapping-tagline"] {
    font-style: italic;
}

#tab-3 p[data-ui-selector="need-mapping-tagline"]:not(:empty):before {
    content: "\1F6C8 "; /* U+1F6C8 CIRCLED INFORMATION SOURCE 🛈 */
    font-style: normal;
    font-size: x-large;
}

.no-pointer
{
    cursor:default !important;
}

.u_info
{
    font-size: 1rem;
    font-style: italic;
    top: -14px;
    position: relative;
    left: -30px;
}

/* TAB 4 */
#tab-4 .media
{
    height: 275px;
    margin: 0;
}

 #tab-4 .media>img
{
    width: 80%;
}

#tab-4 .taille_s
{
    width: 55% !important;
}

#tab-4 input:checked + figure > div {
    border : none;
    box-shadow: none;
}

#tab-4 input:checked + figure > .media > img {
    border : none;
    filter: drop-shadow(4px 4px 3px rgba(235, 0, 41, 0.3));
}

.tagline
{
    font-size: 1.4rem;
    top: -14px;
    position: relative;
    width: 85%;
}

/* TAB 5 */
#tab-5
{
    text-align: center;
}

.recap_segment .media
{
    height: 215px;
    margin: 0;
}

.recap_segment:nth-child(1) .media img, .recap_segment:nth-child(2) .media img
{
    height: 175px;
    object-fit: cover;
}

.recap_segment:nth-child(3) .media img, .recap_segment:nth-child(4) .media img, #tab-5 .taille_s
{
    width: auto !important;
}

/* AUTRES */

.text-left
{
    text-align: left;
}

[role="tabpanel"] input:checked + figure > div {
    /* border: 8px solid white; */
    border : none;
    box-shadow: 4px 4px 3px rgba(235, 0, 41, 0.3);
}

.bravo_titre{
    font-size:2rem;
}

.bravo_text
{
    font-size: 1.5rem;
    color: grey;
    padding-bottom: 1rem;
    font-weight: 700;
}

.img_bravo_1,.img_bravo_2 {
    max-width: 55%;
    border-radius: 30px;
    display: inline-block;
}
.img_bravo_1{
    float: left;
}
.img_bravo_2{
    float: right;
}

.true_intro{
    width: 85%;
    margin: 0 auto;
    margin-top: 5rem;
}

/* OBJECTI-FIT: COVER */
#tab-1 img, #tab-2 img
{
    object-fit: cover;
    image-rendering: smooth;
}

/* RESPONSIVE */

@media only screen and (max-width: 1440px) {
    #tab-1 .media {
        height: 151px;
        border-radius: 30px;
      }

    #tab-1 [role="tabpanel"] .media, #tab-1 .media{
        height: 154px;
    }

    #tab-5 .media img {
        width: 90% ;
        height: 125px;
      }
      .recap_segment:nth-child(3) .media img, .recap_segment:nth-child(4) .media img, #tab-5 .taille_s
      {
         height: auto ;
      }
}

@media only screen and (max-width: 512px) {
    .true_intro{
        width: 80%;
    }
    .inspi_respo
    {
        width: 90%;
    }
    [role="tablist"]
    {
        margin: 1em 0 1em 0;
    }
    #tab-3 .media>img
    {
        width: 55%;
    }
    #tab-2 .w-100
    {
        display: flex;
        justify-content: center;
    }
    #tab-5 .media img {
        width: 90% ;
        height: 230px;
      }
      .recap_segment:nth-child(3) .media img, .recap_segment:nth-child(4) .media img, #tab-5 .taille_s
      {
         height: auto ;
         width: 60% ;
      }

    #tab-1 .row,
    #tab-2 .row,
    #tab-3 .row,
    #tab-4 .row,
    #tab-5 .row
    {
        left: 0px;
        position: initial;
    }

}
